{
  "componentGenerics": {
    "scoped-slots-img": true,
    "scoped-slots-detail": true
  },
  "component": true,
  "usingComponents": {
    "app-search-module": "/components/module/app-search",
    "app-avatar-module": "/components/module/app-avatar"
  }
}